@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&display=swap');

.back-to-top {
    position: fixed;
    display: none;
    right: 30px;
    bottom: 60px;
    z-index: 99;
}

body {
    font-family: "DM Sans", sans-serif;

}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
    margin-top: 0;
    margin-bottom: .5rem;
    font-family: "DM Sans", sans-serif;
    font-weight: 700;
    line-height: 1.2;
}

h4,
h5,
h6,
.h4,
.h5,
.h6 {
    font-weight: 500 !important;
}



/*** Button ***/
.btn {
    font-weight: 500;
    transition: .5s;
}

.btn.btn-primary {
    border-radius: 5px;
    color: #FFFFFF;
    padding: 10px;
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
}


/*** Navbar ***/
.navbar.sticky-top {
    top: -100px;
    transition: .5s;
}

.navbar .navbar-brand {
    height: 75px;
}

.navbar .navbar-nav .nav-link {
    margin-right: 57px;
    padding: 25px 0;
    color: #140342;
    font-weight: 500;
    outline: none;
    font-size: 15px;
}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active {
    color: #018d8c;
}

.navbar .dropdown-toggle::after {
    border: none;
    content: "\F282";
    font-family: "bootstrap-icons";
    vertical-align: middle;
    margin-left: 8px;
    font-size: 12px;
    font-weight: 700;
}

@media (max-width: 991.98px) {
    .navbar .navbar-nav .nav-link {
        margin-right: 0;
        padding: 10px 0;
    }

    .navbar .navbar-nav {
        border-top: 1px solid #EEEEEE;
    }
}

@media (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        border: none;
        margin-top: 0;
        top: 150%;
        opacity: 0;
        visibility: hidden;
        transition: .5s;
    }

    .navbar .nav-item:hover .dropdown-menu {
        top: 100%;
        visibility: visible;
        transition: .5s;
        opacity: 1;
    }
}

.navbar .btn:hover {
    color: #000 !important;
    background: var(--primary) !important;
}


/*** Header ***/
.hero-header .breadcrumb-item+.breadcrumb-item::before {
    color: var(--secondary);
}

.btn-outline-light {
    color: #1E1E1E;
    border-color: #1E1E1E;
    border-radius: 5px;
    padding: 11px 30px !important;
    font-size: 14px;
    font-weight: 500 !important;
}

.hero-header .btn.btn-primary {
    border-radius: 5px;
    color: #FFFFFF;
    padding: 11px 23px !important;
    font-size: 14px;

}

.display-4 {
    font-size: 48px;
    color: #140342;
    font-weight: bold;
}

.display-4 span {
    color: #018d8c;
}

.hero-header p {
    margin-top: 0;
    margin-bottom: 1rem;
    color: #1E1E1E;
    font-size: 15px;
}

.hero-header {
    background: #acd8d7ed;
    background-position: center;
    border-radius: 29px;
    /* Center the image */
    background-repeat: no-repeat;
    /* Do not repeat the image */
    background-size: cover;
    /* Resize the background image to cover the entire container */
}
.navbar img{
    width: 85px;
}
.batches-section {
    text-align: center;
}

.batches-section h2 {
    font-weight: 700;
    color: #000;
}

.batches-section h2 span {
    color: #018d8c;
}

.batches-section p {
    font-size: 15px;
    color: #1E1E1E;
}

.batches-section .btn-view-all {
    background-color: #018d8c;
    color: #fff;
    border-radius: 6px;
    padding: 10px 30px;
    font-weight: 500;
    float: right;
}

.batches-section h2 {
    font-weight: bold;
    color: #140342;
    font-size: 32px;
}

h2 {
    font-weight: 800 !important;
    color: #140342;
    font-size: 34px;
}

.batch-card {
    background-color: #018d8c;
    color: #fff;
    border-radius: 20px;
    padding: 37px 45px 57px;
    position: relative;
    overflow: hidden;
    text-align: left;
    min-height: 250px;
}

.batch-card h4 {
    font-weight: 600 !important;
    margin-bottom: 15px;
    font-size: 29px;
    color: #fff;
}

.batch-card p {
    font-size: 15px;
    color: #FFFFFF;
}

.batch-card .info {
    font-size: 15px;
    margin-bottom: 10px;
    display: flex;
    gap: 15px;
    color: #fff;
    /* opacity: 70%; */
}

.batch-card .join-btn {
    background-color: #fff;
    color: #018d8c;
    border-radius: 21px;
    padding: 9px 34px;
    font-size: 15px;
    text-decoration: none;
    font-weight: 500;
}

/* Decorative corner circles */
.batch-card {
    position: relative;
    overflow: hidden;
}

/* Rotating corner border */
.batch-card::before {
    content: '';
    position: absolute;
    width: 105px;
    height: 74px;
    border: 3px solid #018d8c;
    border-radius: 0 0 100px 0;
    bottom: 0;
    right: 0px;
    transform: rotate(180deg);
    transform-origin: center;
    border-top-left-radius: 26px;
}

/* Keyframes for rotation */
@keyframes rotateCorner {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.owl-dots {
    text-align: center;
    margin-top: 32px;
    display: flex;
    justify-content: center;
}

.owl-dot span {
    width: 10px;
    height: 10px;
    background: #ccc !important;
    border-radius: 50%;
    display: inline-block;
    margin: 5px;
}

.owl-dot.active span {
    background: #018d8c !important;
}

.courses-section {
    background-color: #f8f8ff;
    border-radius: 24px;
}

.courses-section h2 {
    font-weight: 700;
}

.courses-section h2 span {
    color: #018d8c;
}

.courses-section p {
    color: #1E1E1E;
    font-size: 14px;
}
.training-batches {
  background: #f8fafc;
  border-radius: 24px;
}

.section-title h2 {
  font-size: 2rem;
}

.training-card {
  background: #fff;
  border-radius: 16px;
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.08);
  overflow: hidden;
  transition: all 0.3s ease;
  padding: 25px 20px;
}

.training-card:hover {
  transform: translateY(-6px);
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.12);
}

.training-header {
  border-bottom: 1px solid #e9ecef;
  padding-bottom: 10px;
  margin-bottom: 15px;
}

.training-header h5 {
    font-weight: 600 !important;
    color: #333;
}
.status-badge {
  font-size: 0.85rem;
  font-weight: 600;
  border-radius: 20px;
  padding: 4px 10px;
  display: inline-flex;
  align-items: center;
}

.status-badge.ongoing {
  /* background-color: #0a7b0a49; */
  color: #0a7b0ad7;
}

.status-badge.upcoming {
  /* background-color: #6540fb49; */
  color: #018d8c;
}

.training-body p {
  color: #555;
  margin-bottom: 0.6rem;
  font-size: 0.95rem;
}

.btn-join {
  background-color: #018d8c;
  color: #fff;
  border: none;
  font-weight: 500;
  margin-top: 10px;
  border-radius: 8px;
  padding: 8px 16px;
  transition: all 0.3s ease;
}

.btn-join:hover {
  background-color: #157347;
  color: #fff;
  transform: translateY(-2px);
}

/* Tabs */
.nav-tabs {
    border: none;
    background: #FFFFFF;
    padding: 8px;
    border-radius: 25px;
}

.nav-tabs .nav-link {
    color: #140342;
    border: none;
    border-radius: 30px;
    padding: 8px 20px;
    font-weight: 500;
    margin-left: 5px;
    font-size: 15px;
    transition: all 0.3s ease;
}

.nav-tabs .nav-link.active {
    background-color: #F1EEFF;
    color: #018d8c;
}


/* Course cards */
.course-card {
    background-color: #fff;
    border: none;
    border-radius: 10px;
    overflow: hidden;
    transition: all 0.3s ease;
}

.course-card:hover {
    transform: translateY(-5px);
    box-shadow: 0 10px 25px rgba(123, 97, 255, 0.15);
}

.shadow {
    box-shadow: 0px 3px 6px #00000029 !important;

}

.list-unstyled {
    padding-left: 0;
    list-style: none;
    font-size: 16px;
    color: #787C9A;
    font-weight: 400;
}

.learn-section h5 {
    color: #140342;
    font-size: 25px;
}

.learn-section {
    background-color: #F5F7FE;
}

.btn.btn-primary {
    border-radius: 5px;
    color: #FFFFFF;
    padding: 10px;
    font-size: 15px;
}

.course-card img {
    width: 100%;
    height: 195px;
    object-fit: cover;
}

.course-body {
    padding: 20px;
}

.course-body h5 {
    font-weight: 800 !important;
    color: #140342;
    font-size: 22px;
}

.course-body p {
    font-size: 16px;
    color: #787C9A;
}

.month {
    font-size: 14px !important;
    color: #646464 !important;
}

.course-body a {
    color: #018d8c;
    font-weight: 500;
    text-decoration: none;
}

.view-all-btn {

    border: 1px solid #018d8c;
    color: #018d8c;
    border-radius: 5px;
    padding: 11px 25px;
    font-weight: 500;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin-top: 40px;
}

.view-all-btn:hover {
    background-color: #6548e0;
    color: #fff;
}


.about-section h6 {
    color: #018d8c;
    font-weight: 600;
    margin-bottom: 5px;
    font-size: 18px;
}

.about-section p.lead {
    color: #140342;
    font-size: 14px;
    margin-bottom: 37px;
    font-weight: 400;
}



.feature-box {
    display: flex;
    align-items: flex-start;
    margin-bottom: 25px;
}

.feature-icon {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    color: #fff;
    margin-right: 25px;
}

.feature-box h5 {
    font-weight: 500 !important;
    color: #140342;
    margin-bottom: 5px;
    font-size: 18px;
}

.feature-box p {
    font-size: 14px;
    color: #787C9A;
    margin: 0;
    font-weight: 400;
}

.feature-icon.icon-1 {
    background-color: #6fdcab;
}

.feature-icon.icon-2 {
    background-color: #8b7bff;
}

.feature-icon.icon-3 {
    background-color: #ff7b7b;
}

.btn-read {
    background-color: #018d8c;
    color: #fff;
    border-radius: 5px;
    padding: 12px 34px;
    font-weight: 400;
    text-decoration: none;
    font-size: 16px;
}

.btn-read:hover {
    background-color: #6548e0;
    color: #fff;
}

/* Images on right */
.about-images {
    position: relative;
}

.about-images .img-main {
    border-radius: 15px;
    width: 100%;
    object-fit: cover;
}

.about-images .img-small {
    position: absolute;
    bottom: -30px;
    left: 30px;
    width: 50%;
    border-radius: 15px;
    border: 5px solid #fff;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
}

.course-badge {
    position: absolute;
    top: 20px;
    left: 20px;
    background-color: #fff;
    color: #7b61ff;
    font-weight: 600;
    border-radius: 30px;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
    padding: 8px 15px;
    font-size: 14px;
    display: flex;
    align-items: center;
    gap: 5px;
}

.course-badge i {
    background-color: #7b61ff;
    color: #fff;
    border-radius: 50%;
    padding: 5px;
    font-size: 12px;
}

.learning-section {
    background-color: #018d8c;
    height: 286px;
    margin-bottom: 40px;
}


.feature-card {
    transition: all 0.3s ease;
    background-color: #fff;
    position: relative;
    top: 46px;
    box-shadow: 0px 8px 24px #00000014;
    border-radius: 10px;
}

.feature-card:hover {
    transform: translateY(-8px);
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.15);
}

.feature-card h5 {
    font-size: 16px;
    color: #140342;
    margin-bottom: 13px;
}

.feature-card .text-muted {
    color: #787C9A !important;
    font-size: 14px;
}

.testimonial-section {
    background-color: #fff;
}

.testimonial-item {
    background: #ffffff;
    border-radius: 15px;
    padding: 30px 20px;
    transition: all 0.3s ease;
    /* box-shadow: 0 3px 6px #00000014; */
    margin: 10px;
    text-align: center;
}

.testimonial-item:hover {
    transform: translateY(-8px);
    box-shadow: 0 6px 25px rgba(0, 0, 0, 0.1);
}

.testimonial-img {
    width: 80px !important;
    height: 80px;
    object-fit: cover;
    border-radius: 50%;
    border: 4px solid #fff;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);
    margin: 0 auto 15px;
}

.testimonial-section .owl-dots {
    margin-top: 25px;
    text-align: center;
    position: relative;
    bottom: 382px;
}

.testimonial-section .owl-dots {
    text-align: center;
    margin-top: 20px;
    display: flex;
    justify-content: flex-end;
}

.testimonial-item h5 {
    color: #140342;
    font-size: 16px;
}

.owl-dot span {
    width: 12px;
    height: 12px;
    background: #ccc;
    display: inline-block;
    border-radius: 50%;
    margin: 5px;
    transition: all 0.3s ease;
}

.owl-dot.active span {
    background: #6f42c1;
    /* Purple active dot */
    transform: scale(1.2);
}

.teaching-section {
    background-color: #fff;
}

.image-wrapper {
    position: relative;
    display: inline-block;
}

.image-wrapper .bg-shape {
    position: absolute;
    bottom: -20px;
    left: -20px;
    width: 90%;
    height: 90%;
    background-color: #e6e8ff;
    border-radius: 20px;
    z-index: 1;
}

.image-wrapper .main-image {
    position: relative;
    border-radius: 20px;
    z-index: 2;
    max-width: 85%;
}

.teaching-section h2 span {
    color: #018d8c;
    /* violet-blue accent */
}

.custom-btn {
    background-color: #018d8c;
    border: none;
    padding: 10px 25px !important;
    border-radius: 8px;
    font-weight: 400;
    transition: all 0.3s ease;
    font-size: 15px;
}

.custom-btn:hover {
    background-color: #4b25cc;
}

.btn-outline-dark {
    border-color: #1E1E1E;
    font-size: 14px;
    font-weight: 400;
    padding: 10px 35px;

}

p {
    margin-top: 0;
    margin-bottom: 1rem;
    font-size: 14px;
}


.benefit-box h5 {
    font-size: 20px;
    font-weight: 700 !important;
    color: #140342;
}

.blog-image img {
    width: 100%;
    height: 278px;
    object-fit: fill;
}

.blogs h2 {
    font-weight: 800 !important;
    color: #140342;
    font-size: 32px;
    margin: 12px 0;
    ;
}

ol,
ul li {
    padding-left: 0;
    font-size: 14px;
    margin-bottom: 8px !important;
}

p {
    margin-top: 0;
    margin-bottom: 1rem;
    font-size: 14px;
    color: #787C9A;
}
.icon-check {
  color: #28a745;
}
.sidebar-box {
  background: transparent;
  border-radius: 8px;
  margin-bottom: 19px;
  border: 1px solid #70707054;
}
.course-video {
  position: relative;
  overflow: hidden;
  border-radius: 10px;
}
.course-video img {
  width: 100%;
  display: block;
}
.sidebar-box h6 {
    border-bottom: 0px dotted;
    padding: 10px;
    border-color: #822eaa;
    border-radius: 10px !important;
    border-bottom-right-radius: 1px !important;
    border-bottom-left-radius: 0px !important;
}
.play-button {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 40px;
  background: white;
  border-radius: 50%;
  padding: 10px 20px;
  color: #007bff;
}
.btn-contact {
  background-color: #822eaa;
  color: #fff;
  font-weight: bold;
  border-color: #822eaa;
  padding: 8px 40px;
  border-radius: 10px;
  margin: 12px;
  font-size: 16px;
  font-weight: 400;
}

.blog-content {
    left: 4%;
    padding: 20px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 0px 17px #00000014;
    position: relative;
    width: 92%;
    bottom: 44px;
    border-radius: 20px;
}
.blog-content h5 {
    font-size: 16px;
    color: #140342;
    font-weight: 600 !important;
}
.blog-post img{
    width: 100%;
    height: 400px;
    object-fit: cover;
    border-radius: 12px;
}
.blog-post ul li {
    padding-left: 0;
    font-size: 14px;
    margin-bottom: 8px !important;
    color: #787C9A;
}
.blog-content p {
    font-size: 0.9rem;
    color: #777;
}

.date-location {
    font-size: 14px;
    color: #787C9A;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.text-black {
    color: #1E1E1E;
}

.more-btn {
    font-size: 14px;
    color: #6f42c1;
    text-decoration: none;
    border: 1px solid #018d8c;
    border-radius: 17px;
    padding: 5px 23px;
}

.more-btn:hover {
    text-decoration: underline;
}

.btn-view-all {
    background-color: #018d8c;
    color: #fff;
    border-radius: 6px;
    padding: 10px 30px;
    font-weight: 500;
    float: right;
}

/*** Footer ***/
.footer {
    background-color: #111312ed;
}
.benefit-icon {
  font-size: 60px;
  color: #018d8c;
  transition: color 0.3s, transform 0.3s;
}

.benefit-box:hover .benefit-icon {
  color: #1bbdbb; /* lighter teal on hover */
  transform: scale(1.1);
}

.footer .btn.btn-link {
    display: block;
    margin-bottom: 10px;
    padding: 0;
    text-align: left;
    color: #fffffff2;
    font-weight: normal;
    text-transform: capitalize;
    transition: .3s;
    font-size: 15px;
}

.footer .form-control {
    display: block;
    width: 100%;
    padding: 12px !important;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #999;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    appearance: none;
    border-radius: 23px;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.footer .btn.btn-primary {
    border-radius: 5px;
    color: #FFFFFF;
    padding: 4px;
    border: none;
    background-color: transparent;
}

.footer .btn.btn-link::before {
    position: relative;
    content: "\F285";
    font-family: "bootstrap-icons";
    font-weight: 900;
    color: #ffffffc9;
    margin-right: 5px;
    font-size: 13px;
}

.footer p {
    color: #ffffffc9;

}

.footer .btn.btn-link:hover {
    color: #ffc107;
    letter-spacing: 1px;
    box-shadow: none;
}

.form-control {
    display: block;
    width: 100%;
    padding: 12px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.5;
    color: #999;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #70707047;
    appearance: none;
    border-radius: 5px;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.form-label {
    margin-bottom: .5rem;
    font-size: 15px;
    color: #140342;
    font-weight: 500;
}

.form-select {
    display: block;
    width: 100%;
    padding: 11px;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.5;
    color: #999;
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: right .75rem center;
    background-size: 16px 12px;
    border: 1px solid #ced4da;
    border-radius: 5px;
    appearance: none;
}

.learn-section .rounded-1 {
    border-radius: 25px !important;
}

.footer h5 {
    color: #FFFFFF;
}

.footer .copyright a {
    color: #FFFFFF;
}

.footer .btn.btn-square {
    display: flex;
    color: #fff;
    border: 1px solid var(--primary);
    padding: 0;
    width: 35px;
    height: 0px;
    align-items: center;
}

.footer .copyright {
    padding: 10px 0;
    font-size: 15px;
    border-top: 1px solid rgba(256, 256, 256, .1);
}

.footer .btn.btn-square:hover {
    color: #FFFFFF;
    background: var(--primary);
}

.why-choose-section {
    background-color: #fff;
    text-align: center;
}

.why-choose-section h2 {
    font-size: 2rem;
    font-weight: 700;
    color: #1a1a1a;
}
.courses-section ul li {
    padding-left: 0;
    font-size: 14px;
    margin-bottom: 0px !important;
}
.why-choose-section h2 span {
    color: #018d8c;
    /* Purple accent color */
}

.why-choose-section p.subtitle {
    color: #787C9A;
    max-width: 700px;
    margin: 10px auto 50px;
    font-size: 14px;
}

.mission-vision-values .icon img {
    filter: invert(20%) sepia(60%) saturate(500%) hue-rotate(240deg);
}

.mission-vision-values h5 {
    color: #062A26 !important;
    font-size: 24px;
}

.mission-vision-values p {
    font-size: 15px;
    line-height: 1.6;
    color: #062A26 !important;
    max-width: 334px;
    margin: 0 auto;
}

.mission-vision-values .col-md-4 {
    border-right: 2px solid transparent;
}

.mission-vision-values .col-md-4:last-child {
    border-right: none;
}

.page-header {
    background: url(../img/home2-bg.png) center center no-repeat;
    background-size: cover;
    border-radius: 24px;
}

.py-6 {
    padding-top: 6rem;
    padding-bottom: 6rem;
}

.contact-section {
    background: #fff;
}

.icon-wrapper {
    width: 50px;
    height: 50px;
    background: #018d8c38;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 22px;
    color: #018d8c;
}

.fs-6 {
    font-size: 15px !important;
    font-weight: 400 !important;
}

.contact-info p {
    margin-top: 0;
    margin-bottom: 1rem;
    font-size: 16px;
    color: #140342;
    font-weight: 500;
}



.contact-section .form-control {
    border-radius: 5px;
    border: 1px solid #ddd;
    box-shadow: none;
}
.courses .accordion-button:not(.collapsed) {
    background-color: #fff;
    color: #0C0D0F;
    font-weight: 600;
    box-shadow: none;
    font-size: 17px;
    border: 1px solid #ad5dad;
    margin-bottom: 21px;
}
.courses .accordion-body {
    padding: 0px 0px 9px;
    background-color: #fff;
    border-radius: 0 0 10px 10px;
    font-size: 14px;
    line-height: 1.6;
    color: #000000 !important;
}
.form-control:focus {
    border-color: #018d8c;
    box-shadow: 0 0 0 0.1rem rgba(108, 43, 217, 0.2);
}

.contact-section .form-label {
    color: #140342;
    margin-bottom: 6px;
    font-size: 16px;
}

.faq-section {
    background-color: #F7F8FB;
}

.faq-section h2 {
    font-size: 2rem;
}

.text-primary {
    color: #018d8c !important;
}

.accordion-button {
    border-radius: 5px !important;
    background-color: transparent;
    box-shadow: none;
    color: #0C0D0F;
    font-size: 17px;
    transition: all 0.3s ease;
    border: 1px solid rgba(0, 0, 0, 0.2);
    box-shadow: none;
    font-weight: 500;
}

.accordion-button:not(.collapsed) {
    background-color: #fff;
    color: #0C0D0F;
    font-weight: 600;
    box-shadow: none;
    font-size: 18px;
    border: none;
}

.accordion-item {
    border: none;
    background-color: transparent;
}

.accordion-body {
    padding: 0px 19px 12px;
    background-color: #fff;
    border-radius: 0 0 10px 10px;
    font-size: 14px;
    line-height: 1.6;
    color: #000000 !important;
}

.accordion-button:focus {
    box-shadow: none;
}

.accordion-button::after {
    filter: invert(36%) sepia(74%) saturate(5445%) hue-rotate(239deg) brightness(97%) contrast(102%);
}


.instructor-tabs .nav-link {
    color: #140342;
    font-weight: 500 !important;
    padding: 0;
    border: none;
    border-bottom: 2px solid transparent;
    transition: all 0.3s ease;
    font-size: 18px;
}

.instructor-tabs .nav-link.active {
    color: #6C63FF;
    border-bottom: 2px solid #6C63FF;
    font-weight: 600;
}

.instructor-tabs .nav-link:hover {
    color: #6C63FF;
}

.feature-box {
    transition: all 0.3s ease;
}



.job-openings {
    background: #F5F7FE;
    border-radius: 30px;
}

.job-card {
    border: 1px solid #ffffff;
    transition: 0.3s ease;
    border-radius: 10px !important;
}

.job-card:hover {
    box-shadow: 0 4px 20px rgba(112, 0, 255, 0.1);
    transform: translateY(-3px);
}

.job-openings-section small {
    font-size: 14px;
}

.job-openings h6 {
    font-size: 20px;
    margin-bottom: 15px !important;
}

@media screen and (max-width: 600px) {

    .display-4 {
        font-size: 28px;
        color: #140342;
        font-weight: bold;
    }

    .batches-section h2 {
        font-weight: bold;
        color: #140342;
        font-size: 24px;
    }

    .batches-section p {
        font-size: 15px;
        text-align: left;
    }

    .batch-card {
        background-color: #018d8c;
        color: #fff;
        border-radius: 20px;
        padding: 37px 19px 57px;
    }

    .nav-tabs {
        border: none;
        background: #FFFFFF;
        padding: 11px 3px;
        border-radius: 25px;
    }

    .learning-section {
        background-color: #018d8c;
        height: auto;
        margin-bottom: 40px;
        padding-bottom: 68px;
    }

    .testimonial-section {
        background-color: #fff;
        padding-top: 0px ! IMPORTANT;
    }

    .testimonial-section .owl-dots {
        text-align: center;
        margin-top: 74px;
        display: flex;
        justify-content: flex-end;
    }

    .btn-view-all {
        background-color: #018d8c;
        color: #fff;
        border-radius: 6px;
        padding: 10px 30px;
        font-weight: 500;
        float: right;
        margin-bottom: 21px !important;
    }

    .text-end {
        text-align: left !important;
    }

    .footer img {
        margin-bottom: 21px;
    }

    .footer h5 {
        color: #FFFFFF;
        margin-top: 21px;
    }

    .btn-outline-dark {
        border-color: #1E1E1E;
        font-size: 14px;
        font-weight: 400;
        padding: 10px 43px;
    }

    .hero-header .btn.btn-primary {
        border-radius: 5px;
        color: #FFFFFF;
        padding: 11px 23px !important;
        font-size: 14px;
    }

    .hero-header .px-5 {
        padding-right: 1rem !important;
        padding-left: 1rem !important;
    }

    .why-choose-section {
        background-color: #fff;
        text-align: center;
        padding-top: 0px !important;
    }

    .border-end {
        border-right: 0px solid #dee2e6 !important;
    }

    .job-card {
        border: 1px solid #ffffff;
        transition: 0.3s ease;
        border-radius: 10px !important;
        display: block !important;
        padding-bottom: 21px !important;
    }
.navbar-nav .btn.btn-primary {
    border-radius: 5px;
    color: #FFFFFF;
    padding: 10px;
    font-size: 15px;
    margin-bottom: 21px;
}
    .job .py-4 {
        padding-top: 0.5rem !important;
        padding-bottom: 0.5rem !important;

    }
}.testimonial-item {
  transition: all 0.3s ease;
  border-top: 4px solid transparent;
}
.testimonial-item:hover {
  transform: translateY(-5px);
  border-top: 4px solid #018d8c;
  box-shadow: 0 8px 20px rgba(0,0,0,0.08);
}
.testimonial-img {
  transition: transform 0.3s ease;
}
.testimonial-item:hover .testimonial-img {
  transform: scale(1.05);
}
#fixedWhatsAppIcon {
  display: block;
  position: fixed;
  /* right: 20px; */
  left: 0;
  bottom: 60px;
  width: 50px;
  height: 50px;
  background-color: #54b460;
  text-align: center;
  line-height: 50px;
  color: #fff;
  border-radius: 50%;
  font-size: 24px;
  z-index: 9999;
}
#fixedWhatsAppIcon:hover {
  background-color: #339933;
}

